{{ ansible_managed }}
frr version 7.4+cl4.2.1u1
frr defaults datacenter
hostname spine01
log syslog informational
service integrated-vtysh-config
interface swp1
 ip pim
interface swp3
 ip pim
router bgp 65100
 bgp router-id 10.10.10.100
 neighbor swp1 interface remote-as external
 neighbor swp3 interface remote-as external
 !
 address-family ipv4 unicast
  redistribute connected
 exit-address-family
ip pim rp 10.10.10.100
line vty
